﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #fff;
    font-size: .8em;
    font-family: Verdana, "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000;
    width:100%;
    height:100%;
}
p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}
button
{
	font-family:Verdana;
	font-size:100%;
	background-color:#bfcbd6;
	color:#000;
	padding: 3px 5px 3px 5px;
}


h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    padding:0px;
    margin:0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
#body
{
	margin:0px 0px 0px 0px;
}
.page
{
    width:100%;
    background-color: #fff;
    margin: 0px 0px 0px 0px;    
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    /*background: #4b6c9e;*/
    background: #fff;
    width: 100%;    
    /*border: 1px solid #496077;*/
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #333;
    border: none;
    line-height: 2em;
    font-size: 2em;    
    font-variant: small-caps;
}

.main
{
    padding: 0px 0px;
    margin: 0px 0px 0px 0px;
    /*min-height: 420px;*/
    position:relative;
}

.main .DefaultMaincontent
{
	padding:0px 5px 5px 25px;
}

.footer
{   
    padding: 0px 5px 0px 0px;
    margin: 0px auto;
    line-height: 20px;
    width:800;
    border:0;
    background: #0088aa;     
    /*position: relative;*/
    border: 1px solid #496077;
}


/* TAB MENU   
----------------------------------------------------------*/

hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 0px 0px 0px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    /*background-color: #465c71;*/
    border: 0px #4e667d solid;
    color: #fff;
    display: block;
    line-height: 30px;
    padding: 0px 20px 0px 20px;
    text-decoration: none;
    white-space: nowrap;
    font-family:Verdana;
    font-size:100%;
}
div.menu ul li img
{
	border:0px solid #fff;
}
div.menu ul li a:hover
{
    background-color: #CCDDEE;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}
.menutable
{
	color: #fff;
    /*display: block;*/
    line-height: 30px;
    padding: 0px 20px 0px 20px;
    text-decoration: none;
    white-space: nowrap;
    font-family:Verdana;
    font-size:100%;
    cursor:pointer;
}
.menutable:hover
{
	background-color: #CCDDEE;
    color: #465c71;
    text-decoration: none;
}
/*menu2 a
{
	/*background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
     font-family:Verdana;
    font-size:100%;
}

menu2 a:hover
{
	background-color:#bfcbd6;
	/*color: #465c71;
	text-decoration:none;
}*/

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #333;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    /*display: block;
    float: left;*/
    text-align: left;
    width: auto;
    height: 60px;
}

.loginDisplay
{
    /*font-size: 1.1em;*/
     /*line-height: 1.35em;*/
    /*padding: 4px 20px;*/
    white-space: nowrap;
    font-family:Verdana;
    font-size:100%;
    /*display:block;*/
    text-align: right;
    padding: 3px 10px 0px 0px;
    color:#333;
}

.loginDisplay a:link
{
    color:#333;    
}

.loginDisplay a:visited
{
    color:#333;
}

.loginDisplay a:hover
{
    color:#333;
    /*background-color: #bfcbd6;*/
}


/* INPUT AREA  
----------------------------------------------------------*/

.panel
{
	width:100%; 
	margin:auto; 
	margin-top:10px;
	border:solid 1px #999; 
	padding-bottom:15px;
}

table.content
{
	font-size: 100%;
	width:100%;
	font-weight:normal;
	font-family:Verdana;
}

table.content tr th
{
	text-align:left;
	width:150px;
	padding-right:15px;
	font-weight:normal;
	color: #333;
	padding:2px;
}

table.content tr
{
	
}

table.content tr td
{
	font-weight:normal;
	color: #333;
	padding:2px;
}
table.content tr td span
{
	font-weight:normal;
}
.textentry
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	/*height:15px;*/
	padding:2px;	
}

.dropdown
{
	/*height:25px; */
	font-size:100%; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
}

.button
{
	background-image:url('image/boxButton_1x20.png');
	background-repeat:repeat-x;
	background-color:#ccc;
	padding:5px;
	/*text-transform:uppercase;*/
	color:#000;
	text-decoration:none;
	text-align:center;
	font-family:Verdana;
	font-size:100%;
	/*border: 1px #466677 solid;*/
	border-bottom-color: #aaa;
    border-right-color: #aaa;
    border-left-color: #ddd;
    border-top-color: #ddd;
	 border-style: solid;
	 border-radius : 5px;
	 -moz-border-radius:5px;
    -webkit-border-radius:5px;

}

.button:hover
{
	background-color:#bfcbd6;
	text-decoration:none;
	color:#000;
}

.button span
{
	color:#000;
	display:block;
	font-size: 100%;
}

.button span:hover
{
	color:#000;
	text-decoration:none;
}

.userdetail_button
{
	float:right;
	height:auto;
}

.conpulsory
{
	color:Red;
	font-size:90%;
	position:relative;
	top:3px;
}
.size100ppercent
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
}
/*
----------------------------------------------------------*/